.sten-table{
    border: 0; 
	color:#6A6A6A;
    background-color: #6A6A6A;
}

a.pordu:link {
	font-family: Arial;
	font-size: 10px;
	text-decoration: none;
	color: #666666;
	font-weight: bold;

}
a.pordu:visited {
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	font-weight: normal;

}
a.pordu:hover {
	font-family: Arial;
	font-size: 10px;
	text-decoration: underline;
	color: #007CC2;
	font-weight: bold;

}
a.s:link {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	color: #666666;
	font-weight: normal;
	word-spacing: 1px;

}
a.s:visited {
	font-family: Arial;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	word-spacing: 1px;

}
a.s:hover {
	font-family: Arial;
	font-size: 11px;
	text-decoration: underline;
	color: #007CC2;
	font-weight: normal;
	word-spacing: 1px;

}


a.SSL-12:visited {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	color: #666666;
	font-weight: normal;

}
a.SSL-12:hover {
	font-family: Arial;
	font-size: 12px;
	text-decoration: underline;
	color: #007CC2;
	font-weight: normal;

}
a.SSL-12:link {
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	color: #666666;
	font-weight: normal;

}
a.SSL:link {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	color: #666666;
	font-weight: normal;

}
a.SSL:visited {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	color: #666666;
	font-weight: normal;

}
a.SSL:hover {
	font-family: Arial;
	font-size: 11px;
	text-decoration: underline;
	color: #007CC2;
	font-weight: normal;

}
a.w:link {
	font-family: Arial;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;

}
a.w:visited {
	font-family: Arial;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;

}
a.w:hover {
	font-family: Arial;
	font-size: 13px;
	text-decoration: none;
	color: #0066CC;
	font-weight: bold;

}
a.w1:link {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;

}
a.w1:visited {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;

}
a.w1:hover {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	color: #0066CC;
	font-weight: bold;

}
a.ADSL-SSL-security:link {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	color: #ffffff;
	font-weight: normal;

}
a.ADSL-SSL-security:visited {
	font-family: Arial;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;

}
a.ADSL-SSL-security:hover {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	color: #ffff00;
	font-weight: normal;

}
a.ww:link {
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	color: #007CC2;
	font-weight: normal;

}
a.ww:visited {
	font-family: Arial;
	font-size: 12px;
	color: #007CC2;
	text-decoration: none;
	font-weight: normal;

}
a.ww:hover {
	font-family: Arial;
	font-size: 12px;
	text-decoration: underline;
	color: #999999;
	font-weight: normal;

}
a.ww2:link {
	font-family: Arial;
	font-size: 10px;
	text-decoration: none;
	color: #007CC2;
	font-weight: normal;

}
a.ww2:visited {
	font-family: Arial;
	font-size: 10px;
	color: #007CC2;
	text-decoration: none;
	font-weight: normal;

}
a.ww2:hover {
	font-family: Arial;
	font-size: 10px;
	text-decoration: underline;
	color: #FF6600;
	font-weight: normal;

}
a.ww3:link {
	font-family: Arial;
	font-size: 13px;
	text-decoration: none;
	color: #007CC2;
	font-weight: bold;

}
a.ww3:visited {
	font-family: Arial;
	font-size: 13px;
	color: #007CC2;
	text-decoration: none;
	font-weight: bold;
}
a.ww3:hover {
	font-family: Arial;
	font-size: 13px;
	text-decoration: underline;
	color: #999999;
	font-weight: bold;
}
a.ww5:visited {
	font-family: "Arial";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;

}
a.ww5:hover {
	font-family: "Arial";
	font-size: 12px;
	text-decoration: underline;
	color: #FFFFFF;



}
a.ww5:link {
	font-family: "Arial";
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;

}
a.ee:link {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;

}
a.ee:visited {
	font-family: Arial;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;

}
a.ee:hover {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	color: #ffff00;
	font-weight: bold;

}
a.sten:link {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	color: #ffffff;

}
a.sten:visited {
	font-family: Arial;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	letter-spacing: 0px;
	word-spacing: 0px;

}
a.sten:hover {
	font-family: Arial;
	font-size: 11px;
	text-decoration: underline;
	color: #ffff00;

}

.fstxt_u {
	font-family: "Arial";
	font-size: 10px;
	border: thin solid #999999;
	color: #0066CC;
	background-color: #F3F3F3;
	letter-spacing: 1px;
}
.fstxt_g {
	font-family: Arial;
	font-size: 10px;
	border: thin solid #999999;
	color: #666666;
	background-color: #F3F3F3;
	letter-spacing: 1px;
}
.SSL-VPN-10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	}
.SSL-VPN-10a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	line-height: 10px;
	}
	
.SSL-gateway {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	}
.wlentxt_w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.SSL-VoIP-router {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	letter-spacing: 0px;
}
a.SSL-VoIP-router:visited {
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	color: #666666;
	font-weight: normal;

}
a.SSL-VoIP-router:hover {
	font-family: Arial;
	font-size: 12px;
	text-decoration: underline;
	color: #007CC2;
	font-weight: normal;

}
a.SSL-VoIP-router:link {
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	color: #666666;
	font-weight: normal;

}
a.SSL-VoIP-router2:visited {
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	font-weight: normal;

}
a.SSL-VoIP-router2:hover {
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	color: #007CC2;
	font-weight: normal;

}
a.SSL-VoIP-router2:link {
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	font-weight: normal;

}
.twentxt_c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.SSL-VoIP-wireless {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.tADSL-SSL-securityentxt_u {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0066CC;
}
.tADSL-SSL-securityentxt_y {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
}
.fbentxt_b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.fbentxt_c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.fbentxt_u {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0066CC;
}

.fbentxt_w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.SSL-VPN {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3366CC;
}
.style6 {font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.style14 {color: #CC0000; font-weight: bold;}
.style5 {line-height: 18px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.style4 {line-height: 16px; font-family: Arial, Helvetica, sans-serif; font-size: 10px;}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
.style7 {line-height: 18px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;color: #666666;}
.style8 {line-height: 14px; font-family: Arial, Helvetica, sans-serif; font-size: 9px;color: #666666;}
